Pregunta sobre All-in-One Event Calendar de Wordpress:

Mensaje de error de jquery

Un usuario pregunt贸 馃憞

Mi calendario de todos los eventos comenz贸 de una vez al mostrar este mensaje de error en el editor de eventos:

Advertencia: http_build_query (): se espera que el par谩metro 1 sea una matriz o un objeto. Valor incorrecto proporcionado en /home/content/p3pnexwpnas16_data03/44/3661244/html/wp-includes/Requests/Transport/cURL.php en l铆nea 508

Tambi茅n recibe un mensaje que dice que Google Maps no se carg贸 correctamente. Consulte la consola de jquery para obtener m谩s detalles.

(@azbarley)

Hace 3 a帽os, 10 meses

Recibo el mismo mensaje de error.

(@intrepidscout)

Hace 3 a帽os, 8 meses

隆Yo tambi茅n! 驴Hay alguien ah铆 fuera?

(@azbarley)

Hace 3 a帽os, 8 meses

Creo que esto se solucion贸 en la 煤ltima actualizaci贸n.

(@bsokic)

Hace 3 a帽os, 8 meses

Hola,

@Azbarley es correcto, este problema est谩 solucionado, as铆 que actualice su plugin a la 煤ltima versi贸n.

Gracias Ben

(@ drhelp007)

Hace 3 a帽os, 5 meses

隆Todav铆a tengo el error! incluso despu茅s de reinstalarlo desde el archivo zip desde el sitio web del plugin … a煤n existe el error … 驴c贸mo solucionarlo? Por favor.

(@bsokic)

Hace 3 a帽os, 5 meses

@ drhelp007, cree contenido nuevo para su problema.

Gracias Ben

驴Solucion贸 tu problema??

0 / 0

Deja una respuesta 0

Tu direcci贸n de correo electr贸nico no ser谩 publicada. Los campos obligatorios est谩n marcados con *